Package: php-horde-socket-client / 2.1.2-1

Metadata

Package Version Patches format
php-horde-socket-client 2.1.2-1 3.0 (quilt)

This package has no patches.